Isi
Indeks 🔎︎

# Pernyataan Let

Menetapkan nilai ke variabel.

## Sintaksis:

    [Let] variable = expression

## Parameter:

variable: Variable that you want to assign a value to. Value and variable type must be compatible.

As dalam banyak dialek BASIC, kata kunci Let merupakan opsi.

## Contoh:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' returns 9
    End Sub